body:not(.user-logged-in) .region.region-highlighted,
body:not(.user-logged-in) .navbar-container {
    display: none;
}

.page-node-type-publication .main-container {
    width: 100%;
    max-width: 100%;
  }

  main {
    margin-left: -15px;
    margin-right: -15px;
}

body, html {
    font-family: "Gotham SSm A", "Gotham SSm B", "Century Gothic", "Helvetica", "Arial", "San-serif";
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    line-height: 22px;
    color: #000;
    max-width: 100%;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4
h5, .h5,
h6, .h6 {
    font-family: "Gotham Narrow A", "Gotham Narrow B";
    font-weight: 700;
}

h1, .h1 {
    font-size: 36px;
}

h2, .h2 {
    font-size: 32px;
    line-height: 34px;
    margin-bottom: 9px;
    margin-top: 0;
}

h2.intro {
    font-size: 48px;
    line-height: 54px;
    margin-bottom: 20px;
}

h3, .h3 {
    font-size: 24px;
    line-height: 28px;
}

h4, .h4 {
    font-size: 20px;
    line-height: 24px;
}

img {
    max-width: 100%;
    height: auto;
    font-style: italic;
}

.main-container a {
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    color: #C92508;
    text-decoration: none;
}

.main-container a:hover {
    color: #C92508;
    text-decoration: underline;
}

.btn {
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: 500;
    padding: 8px 15px;
    margin-top: 10px;
}

.btn-primary {
    color: #fff;
    background-color: #E12A09; 
    border: 2px solid #000;
    margin-top: 25px;
}

.btn:hover,
.btn-primary:hover {
    background-color: #C92508;
    border: 2px solid #000;
}

a.btn.btn-primary {
    color: #fff;
    text-decoration: none;
}

footer.footer {
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 13px;
    line-height: 20px;
    color: #fff;
    background-color: #025B8E;
    margin-top: 20px;
    margin-bottom: -1px;
}

header.container {
    width: 100% !important;
    max-width: 100% !important;
    background-color: #A7DFF8;
    padding-left: 0;
    padding-right: 0;
}

header .mobile-hidden {
    height: 100vh !important;
    width: 100%;
    background-image: url('/sites/publications/themes/standup/img/Stand-Up-Speak-Up-Start-Up-cover-extended.jpg');
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto 100%;
    overflow: hidden;
    position: relative;
}

.title.stand-up {
    width: 100%;
}

.title.speak-up {
    width: 96%;
}

.title.start-up {
    width: 92%;
}

/* Begin title animation */
.title {
    opacity: 0;
}

@keyframes fadeInUp {
    0% {
      transform: translateY(50%);
      opacity: 0;
    }
    100% {
      transform: translateY(0%);
      opacity: 1;
    }
  }

.title {
    animation: 1.5s fadeInUp forwards;
}

.title.stand-up {
    animation-delay: 0.8s;
}

.title.speak-up {
    animation-delay: 1.6s;
}

.title.start-up {
    animation-delay: 2.4s;
}
/* end title animation */

#lottie {
    position: absolute;
    width: 99vh;
    min-width: 100%;
}

.content-section {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

#about .archetypes {
    margin-top: 50px;
    margin-bottom: 30px;
}

#about .type-wrapper {
    display: flex;
    padding: 20px 15px;
}

#about .text-wrapper {
    text-align: left;
}

#about .img-wrapper {
    text-align: left;
    margin-right: 15px;
}

#about .img-wrapper img {
    max-width: 50px;
    max-height: 52px;
}

#divider.diamonds {
    display: flex;
    justify-content: center;
}

#divider .diamonds-wrapper {
    max-width: 100px;
}

#quote.content-section {
    padding-top: 0;
}

#quote p {
    color: #757575;
    font-size: 13px;
    line-height: 20px;
}

#quote p.quote {
    margin-bottom: 15px;
}

#quote p.name {
    margin-bottom: 0px;
}

#quote p.credentials {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 0;
}

#explore {
    background-image: url('/sites/publications/themes/standup/img/Stand-Up-Speak-Up-Start-Up-Blue-bkgd.jpg');
}

#explore h2,
#explore h3 {
    margin-top: 0;
}

#divider.airplane {
    margin-top: 30px;
}

#divider .airplane-wrapper {
    max-width: 700px;
}

#further.content-section {
    padding-top: 20px;
}

#further .further-wrapper {
    margin-bottom: 30px;
}

#further .book .img-wrapper {
    margin-bottom: 20px;
}

#further .book a {
    display: inline-block;
}

@media only screen and (min-width: 768px) {
    header.container {
        height: 100vh !important;
    }

    header .mobile-hidden {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .desktop-hidden {
        display: none;
    }

    .title-wrapper {
        padding-top: 100px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .title.stand-up {
        max-width: 385px;
        margin-bottom: 50px;
    }
    
    .title.speak-up {
        max-width: 378px;
        margin-bottom: 50px;
    }
    
    .title.start-up {
        max-width: 369px;
    }

    #lottie {
        top: 5.5%;
        left:15%;
    }

    #about .container.archetypes {
        max-width: 1000px;
    }

    #about .archetypes .row {
        justify-content: center;
    }

    #about .archetypes .row:last-child {
        margin-top: -110px;
    }

    #about .type-wrapper {
        padding: 0;
    }

    #about .type {
        display: flex;
        height: 350px;
        max-width: 275px;
    }

    #about .img-wrapper {
        margin-right: 30px;
    }

    #quote p.name {
        margin-bottom: 4px;
    }

    #quote p.credentials {
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 0;
    }

    #divider.airplane {
        margin-top: 40px;
    }
    
    #further .books .row {
        justify-content: center;
    }

    #further .col-sm-12.col-md-4.book {
        padding-left: 0;
        padding-right: 0;
        max-width: 250px;
    }

    #further .book .img-wrapper {
        height: 19vh;
        margin-bottom: 30px;
    }
    
    #further .book .img-wrapper img {
        height: 100%;
    } 
}

@media only screen and (min-width: 900px) {
    #lottie {
        top: 4.5%;
        left: 10%;
    }
}

@media only screen and (min-width: 992px) {
    .content-section {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .title.stand-up {
        max-width: 468px;
        margin-bottom: 60px;
    }
    
    .title.speak-up {
        max-width: 456px;
        margin-bottom: 60px;
    }
    
    .title.start-up {
        max-width: 445px;
    }

    #lottie {
        top: 3.5%;
        left: 9%;
    }

    #about .archetypes .row:last-child {
        margin-top: -160px;
    }
}

@media only screen and (min-width: 1099px) {
    #lottie {
        top: 3.5%;
        left: 6.5%;
    }
}

@media only screen and (min-width: 1200px) {
    #lottie {
        top: 3%;
        left: 3%;
    }
}

@media only screen and (min-width: 1349px) {
    #lottie {
        top: 0%;
        left: 0%;
    }
}

@media only screen and (min-width: 1550px) {
    #lottie {
        top: -3%;
        left: 0%;
    }
}

@media only screen and (max-width: 767px) {
    .mobile-hidden {
        display: none;
    }

    .btn.btn-primary {
        width: 100%;
    }

    #explore h2 {
        margin-bottom: 0;
    }

    #further .book:not(:last-child) {
        margin-bottom: 40px;
    }
}